
#stacks_in_1750_page7 .stacks_left {
	float:left;
	width:76%;
}

#stacks_in_1750_page7 .stacks_right {
	float:right;
	width:22%;
}
#stacks_in_1752_page7 .stacks_left {
	float:left;
	width:22%;
}

#stacks_in_1752_page7 .stacks_right {
	float:right;
	width:76%;
}/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*//* RSS Stream v1.5.6 Copyright @2010-2012 Joe Workman */
#stacks_in_2283_page7 .tickercontainer{width:100%;margin:0;padding:0;overflow:hidden}#stacks_in_2283_page7 .tickercontainer .mask{position:relative;width:100%;overflow:hidden}#stacks_in_2283_page7 ul.newsticker{position:relative;list-style:none!important;left:750px;margin:0;padding:0;font-weight:normal;font-size:12px}#stacks_in_2283_page7 ul.newsticker li{float:left;margin:0;padding:0;list-style:none!important;line-height:1.5em}#stacks_in_2283_page7 ul.newsticker a{line-height:1.5em;text-decoration:none;white-space:nowrap;padding:0;margin:0 70px 0 0}#stacks_in_2283_page7 .tickerdate{margin:0 10px 0 0;color:#A7A7A7}

#stacks_in_1760_page7 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1760_page7 .stacks_right {
	float:right;
	width:39%;
}/* Like It v2.2.6 Copyright 2014 Joe Workman */
#stacks_in_1762_page7 .like_button_wrapper{margin:5px;display:block;position:relative;float:right;overflow:visible;line-height:1}#like_facebook_stacks_in_1762_page7,#like_twitter_stacks_in_1762_page7{width:85px}#like_google_stacks_in_1762_page7,#like_pinterest_stacks_in_1762_page7{width:65px}#like_readability_stacks_in_1762_page7{width:160px}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_1764_page7 {
	padding: 5px 0px 0px 0px;
}
/* TipTip v1.5.5 Copyright @2010-2012 Joe Workman */
 #tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:9950} #tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{font-size:11px;color:#FFFFFF;text-shadow:0 0 2px #000000;text-shadow: none;padding:4px 8px;border:1px solid #ECCD9E;background-color:#75001B;background-image:-webkit-gradient(linear,0% 0,0% 100%,from(transparent),to(#75001B));background:-moz-linear-gradient(top,#75001B,#75001B);background:-o-linear-gradient(top,#75001B,#75001B);background:linear-gradient(top,#75001B,#75001B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#75001B,endColorstr=#75001B);-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#75001B,endColorstr=#75001B)";border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 5px #555555;-webkit-box-shadow:0 0 5px #555555;-moz-box-shadow:0 0 5px #555555}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#ECCD9E}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#ECCD9E}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#ECCD9E}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#ECCD9E}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:#75001B}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:#75001B}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:#75001B}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:#75001B}#tiptip_content{overflow:hidden}
